Bug 969769 - enabled se-core module, required by Apache Camel
enabled se-core module, required by Apache Camel
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: weld-core (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Hernández
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 968136 825355
  Show dependency treegraph
 
Reported: 2013-06-02 05:38 EDT by gil cattaneo
Modified: 2013-07-23 23:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: weld-core-1.1.13-1.Final.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-23 23:24:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
enabled se-core module (5.71 KB, patch)
2013-06-02 05:38 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2013-06-02 05:38:59 EDT
Created attachment 755791 [details]
enabled se-core module

please enabled se-core module, is required by Apache Camel.

Changes in spec file:
- enabled se-core module
- switched to pom macros, removed PATCH0
- fix rhbz#825355
- minimal changes for new packaging guideline
- added BR mvn(javax.persistence:persistence-api)

regards
Comment 1 gil cattaneo 2013-06-02 05:49:22 EDT
Tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=5453542
Comment 2 Fedora Update System 2013-07-10 15:04:38 EDT
weld-core-1.1.13-1.Final.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/weld-core-1.1.13-1.Final.fc19
Comment 3 Fedora Update System 2013-07-11 23:00:59 EDT
Package weld-core-1.1.13-1.Final.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing weld-core-1.1.13-1.Final.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12777/weld-core-1.1.13-1.Final.fc19
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-07-23 23:24:54 EDT
weld-core-1.1.13-1.Final.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.